/* Prevent scrolling on body */
html, 
body.landing-page {
    height: 100%;
    overflow: hidden;
    position: fixed;
    width: 100%;
    margin: 0;
    padding: 0;
}

body.landing-page #content{
    display: flex;
}

body.landing-page #content #primary{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
}

body.landing-page #content #primary .site-main{
    display: flex;
    width: 100%;
    height: auto;
    z-index: 1;
}



/* Background image */

    body.landing-page .background-image-wrapper {
        position: fixed;
        top: 0;
        left: 0;
        width: 100vw;
        height: 100vh;
        overflow: hidden;
        z-index: 1;
    }

    body.landing-page .background-image {
        width: 100%;
        height: 100%;
        object-fit: cover;
        position: absolute;
        top: 0;
        left: 0;
        animation: backgroundAnimation 100s ease-in-out infinite;
        transform-origin: center center;
        z-index: -1;
    }

    body.landing-page .background-mask {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #313131;
        opacity: .6;
        z-index: 0;
    }


    
/* Landing section */

    body.landing-page #content #primary .site-main .landing-section{
        padding: 0 60px 40px 60px;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        z-index: 1;
    }

/* Landing form */

    body.landing-page #content #primary .site-main .landing-section .landing-form {
        margin-top: 2rem;
        width: 100%;
    }

    body.landing-page #content #primary .site-main .landing-section .landing-form .form-control {
        padding: 0.75rem 1rem;
        font-size: 1rem;
        min-height: 60px;
        border-radius: 4px;
        border: 1px solid rgba(255, 255, 255, 0.2);
        background: rgba(255, 255, 255, 0.9);
    }

    body.landing-page #content #primary .site-main .landing-section .landing-form .form-control[type="email"]{
        border: 2px solid #CCCCCC;
        border-radius: 8px 0 0 8px;
    }

    body.landing-page #content #primary .site-main .landing-section .landing-form .form-control::placeholder {
        color: #6c757d;
    }

    body.landing-page #content #primary .site-main .landing-section .landing-form .btn-primary {
        padding: 0.75rem 1.5rem;
        font-weight: 600;
        white-space: nowrap;
        background-color: #FF3B3F;
        border-color: #FF3B3F;
        border-radius: 0 8px 8px 0;
    }

    body.landing-page #content #primary .site-main .landing-section .landing-form .btn-primary:hover {
        background-color: #ff2529;
        border-color: #ff2529;
    }



/* Landing icon a */

    body.landing-page #content #primary .site-main .landing-icon-a{
        display: none !important;
        position: absolute;
        bottom: 150px;
        right: 150px;
        z-index: 1;
    }



/* Landing 1, Landing 2, Landing 3 */

body.landing-page.landing-1 #content #primary .site-main, body.landing-page.landing-2 #content #primary .site-main, body.landing-page.landing-3 #content #primary .site-main{
    justify-content: center;
}

body.landing-page.landing-1 #content #primary .site-main .landing-section, body.landing-page.landing-2 #content #primary .site-main .landing-section, body.landing-page.landing-3 #content #primary .site-main .landing-section{
    align-items: center;
}

body.landing-page.landing-1 #content #primary .site-main .background-image-wrapper .background-mask,
body.landing-page.landing-2 #content #primary .site-main .background-image-wrapper .background-mask,
body.landing-page.landing-3 #content #primary .site-main .background-image-wrapper .background-mask {
    background-color: #94ABE1;
    opacity: .6;
}

body.landing-page.landing-1 #content #primary .site-main .landing-section .landing-title h1, body.landing-page.landing-2 #content #primary .site-main .landing-section .landing-title h1, body.landing-page.landing-3 #content #primary .site-main .landing-section .landing-title h1{
    margin: 0 0 34px;
    padding: 0;
    font-size: 48px;
    text-align: center;
    font-family: 'Archivo Black', sans-serif;
    color: #fff;
}

body.landing-page.landing-1 #content #primary .site-main .landing-section .landing-title h1 strong, body.landing-page.landing-2 #content #primary .site-main .landing-section .landing-title h1 strong, body.landing-page.landing-3 #content #primary .site-main .landing-section .landing-title h1 strong{
    color: #EE4A54;
}

body.landing-page.landing-1 #content #primary .site-main .landing-section h2.landing-subtitle, body.landing-page.landing-2 #content #primary .site-main .landing-section h2.landing-subtitle, body.landing-page.landing-3 #content #primary .site-main .landing-section h2.landing-subtitle{
    margin: 0 0 25px;
    font-size: 38px;
    line-height: 1em;
    text-align: center;
    font-family: 'Archivo Black', sans-serif;
    color: #fff;
}

body.landing-page.landing-1 #content #primary .site-main .landing-section .landing-form, body.landing-page.landing-2 #content #primary .site-main .landing-section .landing-form, body.landing-page.landing-3 #content #primary .site-main .landing-section .landing-form{
    max-width: 511px;
}



/* Landing 2 */

body.landing-page.landing-2 #content #primary .site-main .landing-icon-a{
    display: flex !important;
}



/* Landing 3 */

body.landing-page.landing-3 #content #primary .site-main .landing-section img{
    margin: 0 auto 90px !important;
    display: flex;
    max-width: 200px;
}

body.landing-page.landing-3 #content #primary .site-main .landing-section .landing-form .btn-primary{
    background-color: #3CB371;
    border-color: #3CB371;
}



/* Landing 4, Landing 5, Landing 6 */

body.landing-page.landing-4 #content #primary .site-main .background-image-wrapper, body.landing-page.landing-5 #content #primary .site-main .background-image-wrapper, body.landing-page.landing-6 #content #primary .site-main .background-image-wrapper{
    position: relative;
    display: flex !important;
    width: 60%;
    order: 2;
}

body.landing-page.landing-4 #content #primary .site-main .background-image-wrapper .background-mask, body.landing-page.landing-5 #content #primary .site-main .background-image-wrapper .background-mask, body.landing-page.landing-6 #content #primary .site-main .background-image-wrapper .background-mask{
    display: none !important;
}

body.landing-page.landing-4 #content #primary .site-main .landing-section, 
body.landing-page.landing-5 #content #primary .site-main .landing-section,
body.landing-page.landing-6 #content #primary .site-main .landing-section{
    width: 40%;
}

body.landing-page.landing-5 #content #primary .site-main .landing-section .landing-logo, 
body.landing-page.landing-6 #content #primary .site-main .landing-section .landing-logo{
    margin: 0 0 38px !important;
    max-width: 180px;
}

body.landing-page.landing-4 #content #primary .site-main .landing-section .landing-title h1,
body.landing-page.landing-5 #content #primary .site-main .landing-section .landing-title h1, body.landing-page.landing-6 #content #primary .site-main .landing-section .landing-title h1{
    margin: 0 0 28px;
    font-size: 48px;
    line-height: 1.1em;
    font-weight: 400;
    font-family: 'Archivo Black', sans-serif;
    color: #6E6E6E;
}

body.landing-page.landing-4 #content #primary .site-main .landing-section h2.landing-subtitle, 
body.landing-page.landing-5 #content #primary .site-main .landing-section h2.landing-subtitle, 
body.landing-page.landing-6 #content #primary .site-main .landing-section h2.landing-subtitle{
    font-size: 38px;
    line-height: 1.1em;
    font-weight: 400;
    font-family: 'Archivo Black', sans-serif;
    color: #6E6E6E;
}

/* Landing 4 */

body.landing-page.landing-4 #content #primary .site-main .landing-section .landing-title h1 strong{
    color: #ff2529;
}


/* Landing 5 */

body.landing-page.landing-5 #content #primary .site-main .landing-section .landing-form .btn-primary {
    background-color: #3CB371;
    border-color: #3CB371;
}

body.landing-page.landing-5 #content #primary .site-main .landing-section .landing-form .btn-primary:hover {
    background-color: #1f9d57;
    border-color: #1f9d57;
}

/* Landing 6 */

body.landing-page.landing-6 #content #primary .site-main{
    justify-content: space-between;
}

body.landing-page.landing-6 #content #primary .site-main .landing-section .landing-form .btn-primary {
    background-color: #3CB371;
    border-color: #3CB371;
}

body.landing-page.landing-6 #content #primary .site-main .landing-section .landing-form .btn-primary:hover {
    background-color: #1f9d57;
    border-color: #1f9d57;
}



/* Landing 7, Landing 8, Landing 9 */

body.landing-page.landing-7 #content #primary .site-main .background-image-wrapper, body.landing-page.landing-8 #content #primary .site-main .background-image-wrapper, body.landing-page.landing-9 #content #primary .site-main .background-image-wrapper{
    position: relative;
    display: flex !important;
    width: 60%;
    order: 2;
}

body.landing-page.landing-7 #content #primary .site-main .background-image-wrapper, body.landing-page.landing-8 #content #primary .site-main .background-image-wrapper, body.landing-page.landing-9 #content #primary .site-main .background-image-wrapper{
    align-items: center;
    background: linear-gradient(180deg, #FFE5DD 0%, #94ABE1 100%);
}

body.landing-page.landing-7 .background-image, body.landing-page.landing-8 .background-image{
    top: initial;
    height: 96%;
}

body.landing-page.landing-7 #content #primary .site-main .background-image-wrapper .background-mask, body.landing-page.landing-8 #content #primary .site-main .background-image-wrapper .background-mask, body.landing-page.landing-9 #content #primary .site-main .background-image-wrapper .background-mask{
    display: none !important;
}

body.landing-page.landing-7 #content #primary .site-main .landing-section, 
body.landing-page.landing-8 #content #primary .site-main .landing-section,
body.landing-page.landing-9 #content #primary .site-main .landing-section{
    width: 40%;
}

body.landing-page.landing-7 #content #primary .site-main .landing-section .landing-logo, 
body.landing-page.landing-8 #content #primary .site-main .landing-section .landing-logo{
    margin: 0 0 38px !important;
    max-width: 180px;
}

body.landing-page.landing-7 #content #primary .site-main .landing-section .landing-title h1,
body.landing-page.landing-8 #content #primary .site-main .landing-section .landing-title h1, body.landing-page.landing-9 #content #primary .site-main .landing-section .landing-title h1{
    margin: 0 0 28px;
    font-size: 48px;
    line-height: 1.1em;
    font-weight: 400;
    font-family: 'Archivo Black', sans-serif;
    color: #6E6E6E;
}

body.landing-page.landing-7 #content #primary .site-main .landing-section h2.landing-subtitle, 
body.landing-page.landing-8 #content #primary .site-main .landing-section h2.landing-subtitle, 
body.landing-page.landing-9 #content #primary .site-main .landing-section h2.landing-subtitle{
    font-size: 38px;
    line-height: 1.1em;
    font-weight: 400;
    font-family: 'Archivo Black', sans-serif;
    color: #6E6E6E;
}

body.landing-page.landing-7 #content #primary .site-main .landing-section .landing-form .btn-primary, body.landing-page.landing-9 #content #primary .site-main .landing-section .landing-form .btn-primary{
    padding: 0.75rem 1.5rem;
    font-weight: 600;
    white-space: nowrap;
    background-color: #FF3B3F;
    border-color: #FF3B3F;
    border-radius: 0 8px 8px 0;
}

body.landing-page.landing-7 #content #primary .site-main .landing-section .landing-form .btn-primary:hover, body.landing-page.landing-9 #content #primary .site-main .landing-section .landing-form .btn-primary:hover{
    background-color: #ff2529;
    border-color: #ff2529;
}



/* Landing 8 */

body.landing-page.landing-8 #content #primary .site-main .landing-section .landing-form .btn-primary {
    background-color: #3CB371;
    border-color: #3CB371;
}

body.landing-page.landing-8 #content #primary .site-main .landing-section .landing-form .btn-primary:hover {
    background-color: #1f9d57;
    border-color: #1f9d57;
}



/* Landing 9 */

body.landing-page.landing-9 #content #primary .site-main{
    align-items: center;
    background: linear-gradient(180deg, #FFE5DD 0%, #94ABE1 100%);
}

body.landing-page.landing-9 #content #primary .site-main{
    height: 100%;
}

body.landing-page.landing-9 #content #primary .site-main .background-image-wrapper{
    background: transparent !important;
    width: 34%;
    height: 90vh;
}

body.landing-page.landing-9 #content #primary .site-main .landing-section{
    width: 66%;
}

body.landing-page.landing-9 #content #primary .site-main .landing-section .landing-title h1{
    margin: 0 0 28px;
    font-family: 'Archivo Black', sans-serif;
    font-size: 48px;
    line-height: 1.2em;
    color: #fff;
}

body.landing-page.landing-9 #content #primary .site-main .landing-section .landing-title h1 strong{
    color: #EE4A54;
}

body.landing-page.landing-9 #content #primary .site-main .landing-section h2.landing-subtitle{
    color: #fff;
}

body.landing-page.landing-9 #content #primary .site-main .landing-section .landing-form{
    max-width: 511px;
}



/* Landing 10, Landing 11 */

body.landing-page.landing-10 #content #primary .site-main{
    background: linear-gradient(90deg, #FFE5DD 30%, #94ABE1 85%);
}

body.landing-page.landing-11 #content #primary .site-main{
    background-color: #93ABE0;
}

body.landing-page.landing-10 .background-image{
    top: initial;
    bottom: 0;
    height: 100%;
    object-fit: contain;
    object-position: bottom;
}

body.landing-page.landing-11 .background-image{
    top: initial;
    bottom: 0;
    left: initial;
    right: 0;
    object-fit: contain;
    object-position: bottom;
}

body.landing-page.landing-10 #content #primary .site-main .background-image-wrapper, body.landing-page.landing-11 #content #primary .site-main .background-image-wrapper{
    position: relative;
    display: flex !important;
    align-items: center;
    width: 50%;
    order: 2;
}

body.landing-page.landing-10 #content #primary .site-main .background-image-wrapper{
    order: -1;
}

body.landing-page.landing-10 #content #primary .site-main .background-image-wrapper img{
    max-width: 700px;
}

body.landing-page.landing-11 #content #primary .site-main .background-image-wrapper img{
    max-width: 700px;
}

body.landing-page.landing-10 .background-image, body.landing-page.landing-11 .background-image{
    top: initial;
    height: 96%;
}

body.landing-page.landing-10 #content #primary .site-main .background-image-wrapper .background-mask, body.landing-page.landing-11 #content #primary .site-main .background-image-wrapper .background-mask{
    display: none !important;
}

body.landing-page.landing-10 #content #primary .site-main .landing-section, 
body.landing-page.landing-11 #content #primary .site-main .landing-section{
    width: 50%;
}

body.landing-page.landing-10 #content #primary .site-main .landing-section .landing-title, body.landing-page.landing-11 #content #primary .site-main .landing-section .landing-title{
    max-width: 630px;
}

body.landing-page.landing-10 #content #primary .site-main .landing-section .landing-title h1, body.landing-page.landing-11 #content #primary .site-main .landing-section .landing-title h1{
    margin: 0 0 28px;
    font-family: 'Archivo Black', sans-serif;
    font-size: 48px;
    line-height: 1.2em;
    color: #fff;
}

body.landing-page.landing-10 #content #primary .site-main .landing-section .landing-title h1 strong, body.landing-page.landing-11 #content #primary .site-main .landing-section .landing-title h1 strong{
    color: #EE4A54;
}

body.landing-page.landing-10 #content #primary .site-main .landing-section h2.landing-subtitle, body.landing-page.landing-11 #content #primary .site-main .landing-section h2.landing-subtitle{
    font-family: 'Archivo Black', sans-serif;
    font-size: 38px;
    line-height: 1.1em;
    color: #fff;
}

body.landing-page.landing-10 #content #primary .site-main .landing-section .landing-form, body.landing-page.landing-11 #content #primary .site-main .landing-section .landing-form{
    max-width: 511px;
}



/* Landing form media queries */

@media (max-width: 1300px) {

    /* Landing 4, Landing 5, Landing 6 */

    body.landing-page.landing-4 #content #primary .site-main .landing-section, body.landing-page.landing-5 #content #primary .site-main .landing-section, body.landing-page.landing-6 #content #primary .site-main .landing-section{
        width: 50%;
    }

    body.landing-page.landing-4 #content #primary .site-main .background-image-wrapper, body.landing-page.landing-5 #content #primary .site-main .background-image-wrapper, body.landing-page.landing-6 #content #primary .site-main .background-image-wrapper{
        width: 50%;
    }

    body.landing-page.landing-4 #content #primary .site-main .landing-section .landing-title h1, body.landing-page.landing-5 #content #primary .site-main .landing-section .landing-title h1, body.landing-page.landing-6 #content #primary .site-main .landing-section .landing-title h1{
        margin: 0 0 24px;
        font-size: 38px;
    }

    body.landing-page.landing-4 #content #primary .site-main .landing-section h2.landing-subtitle,  body.landing-page.landing-5 #content #primary .site-main .landing-section h2.landing-subtitle,  body.landing-page.landing-6 #content #primary .site-main .landing-section h2.landing-subtitle{
        margin: 0 0 20px;
        font-size: 28px;
    }

    /* Landing 7, Landing 8, Landing 9 */

    body.landing-page.landing-7 .background-image, body.landing-page.landing-8 .background-image {
        top: initial;
        height: 75%;
    }

    body.landing-page.landing-9 #content #primary .site-main .landing-section {
        width: 60%;
    }

    body.landing-page.landing-9 #content #primary .site-main .background-image-wrapper {
        width: 40%;
    }

}

@media (max-width: 1200px) {

    /* Landing 7, Landing 8, Landing 9 */

    body.landing-page.landing-7 .background-image, body.landing-page.landing-8 .background-image {
        top: initial;
        display: flex;
        justify-content: center;
        align-items: center;
        object-fit: cover;
        height: 66%;
    }

    body.landing-page.landing-7 #content #primary .site-main .landing-section, body.landing-page.landing-8 #content #primary .site-main .landing-section{
        display: flex !important;
        width: 45%;
    }

    body.landing-page.landing-7 #content #primary .site-main .background-image-wrapper, body.landing-page.landing-8 #content #primary .site-main .background-image-wrapper{
        width: 55%;
    }

    body.landing-page.landing-9 #content #primary .site-main .background-image-wrapper{
        height: 80vh;
    }

    body.landing-page.landing-9 #content #primary .site-main .landing-section {
        width: 58%;
    }

    body.landing-page.landing-9 #content #primary .site-main .background-image-wrapper {
        width: 42%;
    }
}

@media (max-width: 1024px) {

    /* Landing 1 */

    body.landing-page.landing-2 #content #primary .site-main .landing-icon-a{
        margin: 0 auto;
        justify-content: center;
        left: 0;
        right: 0;
    }

    /* Landing 7, Landing 8, Landing 9 */

    body.landing-page.landing-7 #content #primary .site-main, body.landing-page.landing-8 #content #primary .site-main{
        flex-direction: column;
        height: 100%;
    }

    body.landing-page.landing-7 #content #primary .site-main .background-image-wrapper, body.landing-page.landing-8 #content #primary .site-main .background-image-wrapper {
        width: 100%;
        height: 100%;
    }

    body.landing-page.landing-7 #content #primary .site-main .landing-section, body.landing-page.landing-8 #content #primary .site-main .landing-section {
        padding: 40px 60px 40px 60px;
        display: flex !important;
        width: 100%;
    }

    body.landing-page.landing-7 .background-image, body.landing-page.landing-8 .background-image {
        height: 96%;
        top: 0;
    }

    body.landing-page.landing-9 #content #primary .site-main{
        flex-direction: column;
        background: linear-gradient(0deg, #FFE5DD 0%, #94ABE1 100%);
    }

    body.landing-page.landing-9 #content #primary .site-main .landing-section {
        padding: 40px;
        width: 100%;
    }
    
    body.landing-page.landing-9 #content #primary .site-main .background-image-wrapper {
        width: 100%;
        height: 100%;
    }

    body.landing-page.landing-9 .background-image {
        width: 100%;
        height: 90%;
    }

    body.landing-page.landing-9 #content #primary .site-main .landing-section{
        align-items: center;
    }

    body.landing-page.landing-9 #content #primary .site-main .landing-section .landing-title h1{
        font-size: 38px;
        text-align: center;
    }

    body.landing-page.landing-9 #content #primary .site-main .landing-section h2.landing-subtitle{
        margin: 0 auto 10px;
        font-size: 28px;
        text-align: center;
    }

    body.landing-page.landing-9 #content #primary .site-main .landing-section .landing-form{
        margin: 2rem auto 0;
    }


    
    /* Landing 10, Landing 11 */

    body.landing-page.landing-10 #content #primary .site-main{
        flex-direction: column;
        height: 100%;
    }

    body.landing-page.landing-10 #content #primary .site-main {
        background: linear-gradient(0deg, #FFE5DD 30%, #94ABE1 70%);
    }

    body.landing-page.landing-10 #content #primary .site-main .background-image-wrapper{
        width: 100%;
        height: 100%;
    }

    body.landing-page.landing-10 #content #primary .site-main .background-image-wrapper{
        order: 2;
    }

    body.landing-page.landing-10 #content #primary .site-main .background-image-wrapper img{
        margin: 0 auto;
        right: 0;
        left: 0;
    }

    body.landing-page.landing-10 #content #primary .site-main .landing-section{
        padding: 40px 60px 40px 60px;
        display: flex !important;
        align-items: center;
        width: 100%;
    }

    body.landing-page.landing-10 .background-image{
        height: 96%;
        top: 0;
    }

    body.landing-page.landing-10 #content #primary .site-main .landing-section .landing-title{
        margin: 0 auto;
    }
    
    body.landing-page.landing-10 #content #primary .site-main .landing-section .landing-title h1,
    body.landing-page.landing-11 #content #primary .site-main .landing-section .landing-title h1{
        font-size: 38px;
        text-align: center;
    }

    body.landing-page.landing-10 #content #primary .site-main .landing-section h2.landing-subtitle,
    body.landing-page.landing-11 #content #primary .site-main .landing-section h2.landing-subtitle{
        margin: 0 auto 10px;
        font-size: 28px;
        text-align: center;
    }

    body.landing-page.landing-10 #content #primary .site-main .landing-section .landing-form{
        margin: 2rem auto 0;
    }

    body.landing-page.landing-11 #content #primary .site-main .landing-section .landing-form form{
        flex-direction: column;
    }

    body.landing-page.landing-11 #content #primary .site-main .landing-section .landing-form .form-control[type="email"] {
        margin: 0 0 15px;
        border-radius: 8px;
    }

    body.landing-page.landing-11 #content #primary .site-main .landing-section .landing-form .btn-primary {
        border-radius: 8px;
    }
    
}

@media (max-width: 820px) {

    /* Landing 4, Landing 5, Landing 6 */

    body.landing-page.landing-4 #content #primary .site-main, body.landing-page.landing-5 #content #primary .site-main, body.landing-page.landing-6 #content #primary .site-main{
        flex-direction: column;
    }

    body.landing-page.landing-4 #content #primary .site-main .landing-section, body.landing-page.landing-5 #content #primary .site-main .landing-section, body.landing-page.landing-6 #content #primary .site-main .landing-section{
        padding: 40px;
        width: 100%;
    }

    body.landing-page.landing-4 #content #primary .site-main .background-image-wrapper, body.landing-page.landing-5 #content #primary .site-main .background-image-wrapper, body.landing-page.landing-6 #content #primary .site-main .background-image-wrapper{
        padding: 40px;
        width: 100%;
        max-height: 800px;
    }

    body.landing-page.landing-4 #content #primary .site-main .landing-section .landing-form, body.landing-page.landing-5 #content #primary .site-main .landing-section .landing-form, body.landing-page.landing-6 #content #primary .site-main .landing-section .landing-form{
        margin-top: 1rem;
    }



    /* Landing 7, Landing 8, Landing 9 */

    body.landing-page.landing-7 #content #primary .site-main .landing-section .landing-title h1, body.landing-page.landing-8 #content #primary .site-main .landing-section .landing-title h1{
        font-size: 38px;
    }

    body.landing-page.landing-7 #content #primary .site-main .landing-section h2.landing-subtitle, body.landing-page.landing-8 #content #primary .site-main .landing-section h2.landing-subtitle{
        font-size: 28px;
    }



    /* Landing 11 */

    body.landing-page.landing-11 #content #primary .site-main{
        flex-direction: column;
        height: 100%;
    }

    body.landing-page.landing-11 #content #primary .site-main .background-image-wrapper {
        left: initial;
        right: 0;
        width: 100%;
        height: 100%;
    }

    body.landing-page.landing-11 #content #primary .site-main .landing-section {
        padding: 40px 60px 40px 60px;
        display: flex !important;
        align-items: center;
        width: 100%;
    }

    body.landing-page.landing-11 .background-image {
        height: 96%;
        top: 0;
        object-position: right;
        max-width: 100%;
    }

    body.landing-page.landing-11 #content #primary .site-main .landing-section .landing-title{
        margin: 0 auto;
    }
    
}

@media (max-width: 768px) {

    body.landing-page .background-image{
        object-position: 45%;
    }

    body.landing-page #content #primary .site-main .landing-section .landing-form form {
        flex-direction: column;
    }

    body.landing-page #content #primary .site-main .landing-section .landing-form .form-group {
        margin-bottom: 1rem;
        border-radius: 8px !important;
    }

    body.landing-page #content #primary .site-main .landing-section .landing-form .form-control[type="email"]{
        border-radius: 8px !important;
    }

    body.landing-page #content #primary .site-main .landing-section .landing-form .btn-primary {
        margin: 12px 0 0 !important;
        border-radius: 8px !important;
        width: 100%;
    }



    /* Landing 1, Landing 2, Landing 3 */

    body.landing-page.landing-1 #content #primary .site-main .landing-section .landing-title h1, body.landing-page.landing-2 #content #primary .site-main .landing-section .landing-title h1, body.landing-page.landing-3 #content #primary .site-main .landing-section .landing-title h1{
        margin: 0 0 24px;
        font-size: 38px;
    }

    body.landing-page.landing-1 #content #primary .site-main .landing-section h2.landing-subtitle, body.landing-page.landing-2 #content #primary .site-main .landing-section h2.landing-subtitle, body.landing-page.landing-3 #content #primary .site-main .landing-section h2.landing-subtitle{
        margin: 0 0 20px;
        font-size: 28px;
    }



    /* Landing 1 */

    body.landing-page.landing-1 .background-image {
        object-position: 58%;
    }
    

    
    /* Landing 3 */

    body.landing-page.landing-3 .background-image {
        object-position: 58%;
    }
    
    body.landing-page.landing-3 #content #primary .site-main .landing-section img {
        margin: 0 auto 70px !important;
    }

    body.landing-page.landing-2 #content #primary .site-main .landing-icon-a{
        margin: 0 auto;
        left: 0;
        right: 0;
        bottom: 90px;
        justify-content: center;
    }



    /* Landing 7, Landing 8, Landing 9 */

    body.landing-page.landing-7 .background-image, body.landing-page.landing-8 .background-image .background-image{
        height: 94%;
    }
}

@media (max-width: 630px) {

    /* Landing 1 */

    body.landing-page.landing-2 #content #primary .site-main .landing-icon-a{
        max-width: 50px;
    }

    /* Landing 4, Landing 5, Landing 6 */

    body.landing-page.landing-4 #content #primary .site-main .background-image-wrapper, body.landing-page.landing-5 #content #primary .site-main .background-image-wrapper, body.landing-page.landing-6 #content #primary .site-main .background-image-wrapper{
        max-height: 400px;
    }
}